Collection Auction - Bug #5809

Admin -->Log in --> Product Management -->edit--> if Admin first time clicks on the edit button then 9
input fields are available after that admin changes the category and selects again jewellery category
then 2 more fields are available.

02/09/2023 06:19 PM - Mohd Irfan

Status: New Start date: 02/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

jewellery option --> if Admin first time clicks on the edit button then 9 input fields are available, after that admin changes the category
and selects again jewellery category then 2 more fields are available.

all input fields are available the first time
See attached screenshot:
History

#1 - 02/09/2023 06:27 PM - Mohd Irfan

- Subject changed from Admin -->Log in --> Master --> view --> if Admin first time clicks on the edit button then 9 input fields are available after that
admin changes the category and selects again jewellery category then 2 more fields are available. to Admin -->Log in --> Product Management -->
view --> if Admin first time clicks on the edit button then 9 input fields are available after that admin changes the category and selects again jewellery
category then 2 more fields are available.

#2 - 02/09/2023 06:27 PM - Mohd Irfan

- Subject changed from Admin -->Log in --> Product Management --> view --> if Admin first time clicks on the edit button then 9 input fields are
available after that admin changes the category and selects again jewellery category then 2 more fields are available. to Admin -->Log in --> Product
Management -->edit--> if Admin first time clicks on the edit button then 9 input fields are available after that admin changes the category and selects
again jewellery category then 2 more fields are available.

#3 - 04/11/2023 11:37 AM - Mohd Irfan

- Assignee changed from Sunny raj to Irfan Varis
